Required validation does not work with Page Breaks + Widgets